vgatest(6)

NAME
svidtune - tunes svgalib modes

SYNOPSIS
svidtune mode

DESCRIPTION
mode is an svgalib mode number for the mode to be tuned. The number of colours is irrelevant, but the mode must be supported by the hardware. svidtune displays the mode timing parameters, and a rectangle around the screen. You can then adjust the parameters to have the display tuned properly. Please note that modelines (and this program) only affects display when the driver uses the timing.c interface. Specifically, it has no affect on the VESA driver.

KEYS
l,r,d,u move the displayed portion of the screen left, right, down or up. w,n increase or decrease the screens horizontal size. s,o increase or decrease the screens vertical size. p print the current modeline to the standard error. P print the current modeline to the config file, so it will be used by svgalib from now on. q quit

BUGS
The program does not test that the modes remain within the monitor limits.

SEE ALSO
vga_getcurrenttiming(3), vga_changecurrenttiming(3), libvga.config(5)

AUTHOR
This man page was written by Matan Ziv-Av.